Subject: SWI-Prolog 3.3.0 renewed

From: Jan Wielemaker <[email-masked]>
Date: Thu, 11 Nov 1999 17:10:33 +0100

The archive on ftp://swi.psy.uva.nl/pub/SWI-Prolog/BETA/ for SWI-Prolog
3.3.0 has been replaced by a newer one as some files were missing in
the Prolog library (statistics.pl holding time/1 and profile/3 and
threadutil.pl holding some higher-level primitives for multi-threading).

I also uploaded (single-threaded) RPM files build on SuSE linux 6.2 for
SWI-Prolog, the matching xpce-5.0.7 and GUI tracer.

	--- Jan